Subject: I-D Action: draft-venaas-behave-v4v6mc-framework-03.txt

From: [email-masked]
Date: Tue, 21 Jun 2011 11:15:00 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Framework for IPv4/IPv6 Multicast Translation
	Author(s)       : Stig Venaas
                          Xing Li
                          Congxiao Bao
	Filename        : draft-venaas-behave-v4v6mc-framework-03.txt
	Pages           : 23
	Date            : 2011-06-21

   This draft describes how IPv4/IPv6 multicast translation may be used
   in various scenarios and attempts to be a framework for possible
   solutions.  This can be seen as a companion document to the document
   &quot;Framework for IPv4/IPv6 Translation&quot; by Baker et al.  When
   considering scenarios and solutions for unicast translation, one
   should also see how they may be extended to provide multicast
   translation.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-venaas-behave-v4v6mc-framework-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-venaas-behave-v4v6mc-framework-03.txt